.latest-feedbacks { display: block; }
.latest-feedbacks .feedback:nth-of-type(1) { display: block; }
.latest-feedbacks .feedback:nth-of-type(1) .title:before{ content: "For iPhone 6S Case Silicone Rose Gold TPU Soft Gel Slim Flower Back Phone Cover"; } 
.latest-feedbacks .feedback:nth-of-type(1) .price:before{ content: "2.95"; } 
.latest-feedbacks .feedback:nth-of-type(1) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(1) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(1) .name:before{ content: "r***a"; }
.latest-feedbacks .feedback:nth-of-type(1) .score:before{ content: "948"; }
.latest-feedbacks .feedback:nth-of-type(1) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(1) .description:before{ content: "Thank you"; }


.latest-feedbacks .feedback:nth-of-type(2) { display: block; }
.latest-feedbacks .feedback:nth-of-type(2) .title:before{ content: "Hybrid Panzerung Stoßfest Robuste Fall Für Apple iPhone 10 X 8 7 Plus 6s 5s"; } 
.latest-feedbacks .feedback:nth-of-type(2) .price:before{ content: "2.16"; } 
.latest-feedbacks .feedback:nth-of-type(2) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(2) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(2) .name:before{ content: "l***a"; }
.latest-feedbacks .feedback:nth-of-type(2) .score:before{ content: "843"; }
.latest-feedbacks .feedback:nth-of-type(2) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(2) .description:before{ content: "Toller Artikel hält einiges aus."; }


.latest-feedbacks .feedback:nth-of-type(3) { display: block; }
.latest-feedbacks .feedback:nth-of-type(3) .title:before{ content: "Micro USB Fast Charge Braided Cable 1M 2M 3M Data Charging Charger For Samsung"; } 
.latest-feedbacks .feedback:nth-of-type(3) .price:before{ content: "1.99"; } 
.latest-feedbacks .feedback:nth-of-type(3) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(3) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(3) .name:before{ content: "p***1"; }
.latest-feedbacks .feedback:nth-of-type(3) .score:before{ content: "221"; }
.latest-feedbacks .feedback:nth-of-type(3) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(3) .description:before{ content: "I made a mistake in my order but they have dealt with the situation extremely well. thank you for understanding my situation and dealing with it so well.... extremely happy 😊 "; }


.latest-feedbacks .feedback:nth-of-type(4) { display: block; }
.latest-feedbacks .feedback:nth-of-type(4) .title:before{ content: "Thin Shockproof Hybrid 360 TPU Gel Cover Case For Apple iPhone 10 X 8 7 Plus 6 5"; } 
.latest-feedbacks .feedback:nth-of-type(4) .price:before{ content: "2.46"; } 
.latest-feedbacks .feedback:nth-of-type(4) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-negative.png'); }
.latest-feedbacks .feedback:nth-of-type(4) .rating:before{ content: "Negative"; }
.latest-feedbacks .feedback:nth-of-type(4) .name:before{ content: "0***u"; }
.latest-feedbacks .feedback:nth-of-type(4) .score:before{ content: "126"; }
.latest-feedbacks .feedback:nth-of-type(4) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(4) .description:before{ content: "Ho dovuto pagare 2.64€ per spese doganali, ho mandato messaggio al venditore per chiedere spiegazioni e il rimborso, non ho ricevuto risposta "; }


.latest-feedbacks .feedback:nth-of-type(5) { display: block; }
.latest-feedbacks .feedback:nth-of-type(5) .title:before{ content: "For Apple iPhone 6 6s 7 8 X Plus Smart View Mirror Leather Flip Stand Case Cover"; } 
.latest-feedbacks .feedback:nth-of-type(5) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(5) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(5) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(5) .name:before{ content: "l***5"; }
.latest-feedbacks .feedback:nth-of-type(5) .score:before{ content: "773"; }
.latest-feedbacks .feedback:nth-of-type(5) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(5) .description:before{ content: "Great seller "; }


.latest-feedbacks .feedback:nth-of-type(6) { display: block; }
.latest-feedbacks .feedback:nth-of-type(6) .title:before{ content: "Case For Apple iPad Kids Lightweight Shockproof Maximum Protective Cover"; } 
.latest-feedbacks .feedback:nth-of-type(6) .price:before{ content: "7.39"; } 
.latest-feedbacks .feedback:nth-of-type(6) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(6) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(6) .name:before{ content: "a***l"; }
.latest-feedbacks .feedback:nth-of-type(6) .score:before{ content: "287"; }
.latest-feedbacks .feedback:nth-of-type(6) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(6) .description:before{ content: "Great item thankyou "; }


.latest-feedbacks .feedback:nth-of-type(7) { display: block; }
.latest-feedbacks .feedback:nth-of-type(7) .title:before{ content: "Tempered Glass Screen Protector For Samsung Galaxy Tab A 10.1 2019 SM T510 T515"; } 
.latest-feedbacks .feedback:nth-of-type(7) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(7) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(7) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(7) .name:before{ content: "u***1"; }
.latest-feedbacks .feedback:nth-of-type(7) .score:before{ content: "359"; }
.latest-feedbacks .feedback:nth-of-type(7) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(7) .description:before{ content: "Great buy, good quality"; }


.latest-feedbacks .feedback:nth-of-type(8) { display: block; }
.latest-feedbacks .feedback:nth-of-type(8) .title:before{ content: "Liquid Silicone Shockproof Case For Apple iPhone Soft Matte Back Phone Cover"; } 
.latest-feedbacks .feedback:nth-of-type(8) .price:before{ content: "3.69"; } 
.latest-feedbacks .feedback:nth-of-type(8) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(8) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(8) .name:before{ content: "e***1"; }
.latest-feedbacks .feedback:nth-of-type(8) .score:before{ content: "238"; }
.latest-feedbacks .feedback:nth-of-type(8) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(8) .description:before{ content: "thank you, received and love the colour.   Easy to find in my handbag."; }


.latest-feedbacks .feedback:nth-of-type(9) { display: block; }
.latest-feedbacks .feedback:nth-of-type(9) .title:before{ content: "Luxury Ultra Slim Acrylic Hard Back Case Cover For Apple iPhone 10 X 8 7 6s 5s"; } 
.latest-feedbacks .feedback:nth-of-type(9) .price:before{ content: "2.91"; } 
.latest-feedbacks .feedback:nth-of-type(9) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(9) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(9) .name:before{ content: "s***p"; }
.latest-feedbacks .feedback:nth-of-type(9) .score:before{ content: "213"; }
.latest-feedbacks .feedback:nth-of-type(9) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(9) .description:before{ content: "buono 👍￼"; }


.latest-feedbacks .feedback:nth-of-type(10) { display: block; }
.latest-feedbacks .feedback:nth-of-type(10) .title:before{ content: "For Apple iPhone 11 Pro Max XR X 8 7 6 Se 2020 Leather Case Cover Luxury Book"; } 
.latest-feedbacks .feedback:nth-of-type(10) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(10) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(10) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(10) .name:before{ content: "n***9"; }
.latest-feedbacks .feedback:nth-of-type(10) .score:before{ content: "1418"; }
.latest-feedbacks .feedback:nth-of-type(10) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(10) .description:before{ content: "Nice case"; }


.latest-feedbacks .feedback:nth-of-type(11) { display: block; }
.latest-feedbacks .feedback:nth-of-type(11) .title:before{ content: "For Apple iPhone 11 Pro Max XR Xs X 8 7 Plus 6 5 Se Case Cover Protective Shock"; } 
.latest-feedbacks .feedback:nth-of-type(11) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(11) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(11) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(11) .name:before{ content: "e***t"; }
.latest-feedbacks .feedback:nth-of-type(11) .score:before{ content: "515"; }
.latest-feedbacks .feedback:nth-of-type(11) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(11) .description:before{ content: "Super fast delivery, will be sure to buy again from this Seller "; }


.latest-feedbacks .feedback:nth-of-type(12) { display: block; }
.latest-feedbacks .feedback:nth-of-type(12) .title:before{ content: "For Apple iPhone 11 Leather Case New Luxury Flip Card Real Wallet Phone Cover"; } 
.latest-feedbacks .feedback:nth-of-type(12) .price:before{ content: "2.95"; } 
.latest-feedbacks .feedback:nth-of-type(12) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(12) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(12) .name:before{ content: "d***9"; }
.latest-feedbacks .feedback:nth-of-type(12) .score:before{ content: "161"; }
.latest-feedbacks .feedback:nth-of-type(12) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(12) .description:before{ content: "Thank you for a very fast delivery time , excellent quality phone case I’m very pleased with my purchase from you . I would definitely recommend people to purchase from you.Excellent service 5*****"; }


.latest-feedbacks .feedback:nth-of-type(13) { display: block; }
.latest-feedbacks .feedback:nth-of-type(13) .title:before{ content: "For Apple iPad Lightweight Kids Friendly Shockproof Protective Case Cover"; } 
.latest-feedbacks .feedback:nth-of-type(13) .price:before{ content: "6.99"; } 
.latest-feedbacks .feedback:nth-of-type(13) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-negative.png'); }
.latest-feedbacks .feedback:nth-of-type(13) .rating:before{ content: "Negative"; }
.latest-feedbacks .feedback:nth-of-type(13) .name:before{ content: "0***_"; }
.latest-feedbacks .feedback:nth-of-type(13) .score:before{ content: "558"; }
.latest-feedbacks .feedback:nth-of-type(13) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(13) .description:before{ content: "Ordered on the 27th/8 never got it,took them years to process me the refund and I’m still waiting.Never again from them😡 😡😡😡"; }


.latest-feedbacks .feedback:nth-of-type(14) { display: block; }
.latest-feedbacks .feedback:nth-of-type(14) .title:before{ content: "For iPhone 11 Flip Case Luxury Smart View Mirror Silver Stand Shockproof Cover"; } 
.latest-feedbacks .feedback:nth-of-type(14) .price:before{ content: "7.95"; } 
.latest-feedbacks .feedback:nth-of-type(14) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(14) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(14) .name:before{ content: "r***i"; }
.latest-feedbacks .feedback:nth-of-type(14) .score:before{ content: "578"; }
.latest-feedbacks .feedback:nth-of-type(14) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(14) .description:before{ content: "Great ebayer A+"; }


.latest-feedbacks .feedback:nth-of-type(15) { display: block; }
.latest-feedbacks .feedback:nth-of-type(15) .title:before{ content: "Fall Für Apple iPhone X 8 7 6s Plus Hülle Neue Stoßfestes 360 Hybrid-silikon"; } 
.latest-feedbacks .feedback:nth-of-type(15) .price:before{ content: "2.08"; } 
.latest-feedbacks .feedback:nth-of-type(15) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(15) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(15) .name:before{ content: "a***r"; }
.latest-feedbacks .feedback:nth-of-type(15) .score:before{ content: "973"; }
.latest-feedbacks .feedback:nth-of-type(15) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(15) .description:before{ content: "Alles super wie beschrieben, der Versand dauerte eine Woche. "; }


.latest-feedbacks .feedback:nth-of-type(16) { display: block; }
.latest-feedbacks .feedback:nth-of-type(16) .title:before{ content: "Case For Apple iPad Kids Lightweight Shockproof Maximum Protective Cover"; } 
.latest-feedbacks .feedback:nth-of-type(16) .price:before{ content: "7.39"; } 
.latest-feedbacks .feedback:nth-of-type(16) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(16) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(16) .name:before{ content: "a***a"; }
.latest-feedbacks .feedback:nth-of-type(16) .score:before{ content: "814"; }
.latest-feedbacks .feedback:nth-of-type(16) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(16) .description:before{ content: "Thank you."; }


.latest-feedbacks .feedback:nth-of-type(17) { display: block; }
.latest-feedbacks .feedback:nth-of-type(17) .title:before{ content: "USB Charger Cable For iPhone X 7 6 5 Heavy Duty Metal Braided 1M 2M 3M"; } 
.latest-feedbacks .feedback:nth-of-type(17) .price:before{ content: "2.79"; } 
.latest-feedbacks .feedback:nth-of-type(17) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(17) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(17) .name:before{ content: "e***r"; }
.latest-feedbacks .feedback:nth-of-type(17) .score:before{ content: "133"; }
.latest-feedbacks .feedback:nth-of-type(17) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(17) .description:before{ content: "All is fine. "; }


.latest-feedbacks .feedback:nth-of-type(18) { display: block; }
.latest-feedbacks .feedback:nth-of-type(18) .title:before{ content: "USB Charger Cable For iPhone X 7 6 5 Heavy Duty Metal Braided 1M 2M 3M"; } 
.latest-feedbacks .feedback:nth-of-type(18) .price:before{ content: "2.79"; } 
.latest-feedbacks .feedback:nth-of-type(18) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(18) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(18) .name:before{ content: "e***r"; }
.latest-feedbacks .feedback:nth-of-type(18) .score:before{ content: "133"; }
.latest-feedbacks .feedback:nth-of-type(18) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(18) .description:before{ content: "All is fine. "; }


.latest-feedbacks .feedback:nth-of-type(19) { display: block; }
.latest-feedbacks .feedback:nth-of-type(19) .title:before{ content: "ShockProof Rugged Carbon Case For Samsung Galaxy S9 & S9 Plus Luxury TPU Cover"; } 
.latest-feedbacks .feedback:nth-of-type(19) .price:before{ content: "2.49"; } 
.latest-feedbacks .feedback:nth-of-type(19) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(19) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(19) .name:before{ content: "0***0"; }
.latest-feedbacks .feedback:nth-of-type(19) .score:before{ content: "6082"; }
.latest-feedbacks .feedback:nth-of-type(19) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(19) .description:before{ content: "good seller, fast delivery, 5*"; }


.latest-feedbacks .feedback:nth-of-type(20) { display: block; }
.latest-feedbacks .feedback:nth-of-type(20) .title:before{ content: "For Apple iPhone 12 Pro Max Mini 11 XR X 8 7 Plus 6 Se 2020 Case Cover Luxury"; } 
.latest-feedbacks .feedback:nth-of-type(20) .price:before{ content: "2.95"; } 
.latest-feedbacks .feedback:nth-of-type(20) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(20) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(20) .name:before{ content: "e***3"; }
.latest-feedbacks .feedback:nth-of-type(20) .score:before{ content: "1239"; }
.latest-feedbacks .feedback:nth-of-type(20) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(20) .description:before{ content: "Fantastic service thanks "; }


.latest-feedbacks .feedback:nth-of-type(21) { display: block; }
.latest-feedbacks .feedback:nth-of-type(21) .title:before{ content: "Charging Micro USB Charger Data Cable For Samsung Galaxy S7 Edge S6 S5 Note 6 5"; } 
.latest-feedbacks .feedback:nth-of-type(21) .price:before{ content: "1.83"; } 
.latest-feedbacks .feedback:nth-of-type(21) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(21) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(21) .name:before{ content: "a***l"; }
.latest-feedbacks .feedback:nth-of-type(21) .score:before{ content: "517"; }
.latest-feedbacks .feedback:nth-of-type(21) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(21) .description:before{ content: "Très bien merci  rapide et sérieux. Je recommande vivement "; }


.latest-feedbacks .feedback:nth-of-type(22) { display: block; }
.latest-feedbacks .feedback:nth-of-type(22) .title:before{ content: "For Apple iPhone 6 6s 7 8 X Plus Smart View Mirror Leather Flip Stand Case Cover"; } 
.latest-feedbacks .feedback:nth-of-type(22) .price:before{ content: "3.29"; } 
.latest-feedbacks .feedback:nth-of-type(22) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-neutral.png'); }
.latest-feedbacks .feedback:nth-of-type(22) .rating:before{ content: "Neutral"; }
.latest-feedbacks .feedback:nth-of-type(22) .name:before{ content: "z***c"; }
.latest-feedbacks .feedback:nth-of-type(22) .score:before{ content: "316"; }
.latest-feedbacks .feedback:nth-of-type(22) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(22) .description:before{ content: "The item came"; }


.latest-feedbacks .feedback:nth-of-type(23) { display: block; }
.latest-feedbacks .feedback:nth-of-type(23) .title:before{ content: "Film Screen Protector For Apple iPad 1 2 3 4 Mini Air Pro 11 10.2 Tempered Glass"; } 
.latest-feedbacks .feedback:nth-of-type(23) .price:before{ content: "6.38"; } 
.latest-feedbacks .feedback:nth-of-type(23) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(23) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(23) .name:before{ content: "4***k"; }
.latest-feedbacks .feedback:nth-of-type(23) .score:before{ content: "33"; }
.latest-feedbacks .feedback:nth-of-type(23) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(23) .description:before{ content: "Thanks A1 seller👍🏻"; }


.latest-feedbacks .feedback:nth-of-type(24) { display: block; }
.latest-feedbacks .feedback:nth-of-type(24) .title:before{ content: "For Apple iPhone 11 Pro Max XR Xs X 8 7 Plus 6 5 Se Case Cover Protective Shock"; } 
.latest-feedbacks .feedback:nth-of-type(24) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(24) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(24) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(24) .name:before{ content: "n***u"; }
.latest-feedbacks .feedback:nth-of-type(24) .score:before{ content: "10"; }
.latest-feedbacks .feedback:nth-of-type(24) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(24) .description:before{ content: "great"; }


.latest-feedbacks .feedback:nth-of-type(25) { display: block; }
.latest-feedbacks .feedback:nth-of-type(25) .title:before{ content: "For Samsung Galaxy Tab A 10.1 2016 T580 T585 Case Cover Kids Impact Rugged ST181"; } 
.latest-feedbacks .feedback:nth-of-type(25) .price:before{ content: "6.95"; } 
.latest-feedbacks .feedback:nth-of-type(25) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(25) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(25) .name:before{ content: "0***7"; }
.latest-feedbacks .feedback:nth-of-type(25) .score:before{ content: "162"; }
.latest-feedbacks .feedback:nth-of-type(25) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(25) .description:before{ content: "5***** all round!"; }


.latest-feedbacks .feedback:nth-of-type(26) { display: block; }
.latest-feedbacks .feedback:nth-of-type(26) .title:before{ content: "For Apple iPhone 12 Pro Max Mini 11 XR X 8 7 Plus 6 Se 2020 Case Cover New CS403"; } 
.latest-feedbacks .feedback:nth-of-type(26) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(26) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(26) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(26) .name:before{ content: "t***k"; }
.latest-feedbacks .feedback:nth-of-type(26) .score:before{ content: "523"; }
.latest-feedbacks .feedback:nth-of-type(26) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(26) .description:before{ content: "good ebayer!!!!!!!!!!!!!!!!"; }


.latest-feedbacks .feedback:nth-of-type(27) { display: block; }
.latest-feedbacks .feedback:nth-of-type(27) .title:before{ content: "Shockproof Case For Apple iPhone 10 X 8 7 6s Se 5 Hard Stand Armour Cover"; } 
.latest-feedbacks .feedback:nth-of-type(27) .price:before{ content: "9.16"; } 
.latest-feedbacks .feedback:nth-of-type(27) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(27) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(27) .name:before{ content: "r***1"; }
.latest-feedbacks .feedback:nth-of-type(27) .score:before{ content: "148874"; }
.latest-feedbacks .feedback:nth-of-type(27) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(27) .description:before{ content: "Thanks"; }


.latest-feedbacks .feedback:nth-of-type(28) { display: block; }
.latest-feedbacks .feedback:nth-of-type(28) .title:before{ content: "Shockproof Clear Thin Hard Bumper TPU Case Cover For Apple iPhone X 8 7 Plus 6s"; } 
.latest-feedbacks .feedback:nth-of-type(28) .price:before{ content: "4.95"; } 
.latest-feedbacks .feedback:nth-of-type(28) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(28) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(28) .name:before{ content: "7***e"; }
.latest-feedbacks .feedback:nth-of-type(28) .score:before{ content: "2541"; }
.latest-feedbacks .feedback:nth-of-type(28) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(28) .description:before{ content: "5*****"; }


.latest-feedbacks .feedback:nth-of-type(29) { display: block; }
.latest-feedbacks .feedback:nth-of-type(29) .title:before{ content: "Shockproof Clear Thin Hard Bumper TPU Case Cover For Apple iPhone X 8 7 Plus 6s"; } 
.latest-feedbacks .feedback:nth-of-type(29) .price:before{ content: "4.95"; } 
.latest-feedbacks .feedback:nth-of-type(29) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(29) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(29) .name:before{ content: "7***e"; }
.latest-feedbacks .feedback:nth-of-type(29) .score:before{ content: "2541"; }
.latest-feedbacks .feedback:nth-of-type(29) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(29) .description:before{ content: "5*****"; }


.latest-feedbacks .feedback:nth-of-type(30) { display: block; }
.latest-feedbacks .feedback:nth-of-type(30) .title:before{ content: "Tempered Glass Film Screen Protector Ultra Thin Clear For Apple iPad Pro 12.9"; } 
.latest-feedbacks .feedback:nth-of-type(30) .price:before{ content: "3.95"; } 
.latest-feedbacks .feedback:nth-of-type(30) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.latest-feedbacks .feedback:nth-of-type(30) .rating:before{ content: "Positive"; }
.latest-feedbacks .feedback:nth-of-type(30) .name:before{ content: "g***l"; }
.latest-feedbacks .feedback:nth-of-type(30) .score:before{ content: "165"; }
.latest-feedbacks .feedback:nth-of-type(30) .date:before{ content: "13/09/2021"; }
.latest-feedbacks .feedback:nth-of-type(30) .description:before{ content: "extremely fast delivery. gorgeous  guitar. huge thanks"; }


